=== debian/changelog ===
parrot-updater (1.3) lory-updates; urgency=medium

  * Use mate-terminal by now
    + x-terminal-emulator might open incompatible shells

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 20 May 2024 14:13:21 +0200

parrot-updater (1.2) lory; urgency=medium

  * fix pkexec starter line.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 08 May 2024 19:34:50 +0200

parrot-updater (1.1) lory; urgency=medium

  * Rebuild package to bump version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 08 May 2024 19:09:08 +0200

parrot-updater (1.0) lory; urgency=medium

  * Use pkexec for authentication.
  * Depend on parrot-core for parrot-upgrade binary.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 08 May 2024 19:02:21 +0200

parrot-updater (0.7) rolling-testing; urgency=medium

  * Use gksudo instead of gksu.
  * Re-try the upgrade if it fails once.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 07 Jun 2020 21:23:52 +0200

parrot-updater (0.6) rolling-testing; urgency=medium

  * Fix gksu parameters.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 05 Jun 2020 16:26:48 +0200

parrot-updater (0.5) rolling-testing; urgency=medium

  * Make the upgrade process fit one single step.

 -- Lorenzo "Palinuro" Faletra <palinuro@localhost.localdomain>  Sat, 04 Apr 2020 06:27:32 +0200

parrot-updater (0.4.3.1) testing; urgency=medium

  * Add apt-parrot 2.18+ as dependency.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 28 Dec 2018 16:24:23 +0100

parrot-updater (0.4.3) testing; urgency=medium

  * Drop parrot-upgrade command (now included in apt-parrot).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 28 Dec 2018 16:10:39 +0100

parrot-updater (0.4.2) testing; urgency=medium

  * Update live-mode checker.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 30 Aug 2018 18:14:21 +0200

parrot-updater (0.4.1) testing; urgency=medium

  * Fix typo.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 11 May 2018 04:18:50 +0200

parrot-updater (0.4) testing; urgency=medium

  * Add dpkg interruption recovery.
  * Improve conflicts removal.
  * Add new auto-upgrade aliases.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 26 Apr 2018 13:56:11 +0200

parrot-updater (0.3.3) testing; urgency=medium

  * Add --fix-missing and --fix-broken

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 27 Mar 2018 18:34:35 +0200

parrot-updater (0.3.2) testing; urgency=medium

  * Allow package downgrades.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 25 Mar 2018 19:25:15 +0200

parrot-updater (0.3.1.1) testing; urgency=medium

  * Trigger package rebuild.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 11 Dec 2017 15:19:45 +0100

parrot-updater (0.3.1) testing; urgency=medium

  * Add bc dependency

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 03 Jul 2017 21:58:24 +0200

parrot-updater (0.3) testing; urgency=medium

  * Add dist-upgrade command
  * Show the upgrade progress in a terminal window

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 29 Jun 2017 17:45:04 +0200

parrot-updater (0.2) testing; urgency=medium

  * Fix launcher command

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 30 Apr 2017 21:25:33 +0200

parrot-updater (0.1) testing; urgency=medium

  * Initial release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 30 Apr 2017 20:34:05 +0200
