=== debian/control ===
Source: parrot-updater
Section: parrot
Priority: optional
Maintainer: Parrot Team <parrot-devel@lists.parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@frozenbox.org>,
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: pkg-config
Homepage: http://www.parrotsec.org/

Package: parrot-updater
Architecture: all
Priority: optional
Depends: bash, zenity, libnotify-bin, bc, parrot-core
Description: Parrot Updater
 Parrot Updater is a set of graphical tools
 to handle system updates and to show
 periodical update reminders.
 .
 Its main goal is that Parrot Updater is designed
 to never ask an online server for updates, and
 it is designed to work entirely offline.
 .
 This behavior was implemented to avoid
 unwanted network traffic when the system is in use
 in critical monitored networks, during security tests
 or when we don't want other people on the network
 to understand what distribution is in use by avoiding
 automatic calls to the repositories of a specifig GNU/Linux distribution.
