=== debian/control ===
Source: parrot-updater
Section: parrot
Priority: optional
Maintainer: Dario "danterolle" Camonita <danterolle@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>,
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
               libgtk-4-dev,
               libdbus-1-dev,
               pkg-config,
               rustc,
               cargo
Homepage: http://www.parrotsec.org/
Vcs-Git: https://gitlab.com/parrotsec/packages/parrot-updater.git
Vcs-Browser: https://gitlab.com/parrotsec/packages/parrot-updater

Package: parrot-updater
Architecture: any
Priority: optional
Depends: ${shlibs:Depends},
         ${misc:Depends},
         parrot-core,
         pkexec
Description: Parrot Updater - system update manager
 Parrot Updater is a tool designed to handle system updates via a
 graphical interface and provide periodical update reminders.
 .
 Its main goal is to manage updates while 
 respecting privacy and network opsec. 
 .
 This behavior avoids unwanted network noise when the system is
 used in critical monitored networks or during security audits, 
 preventing third parties from identifying the OS through 
 repository polling.
