=== debian/rules ===
#!/usr/bin/make -f

export HOME := $(shell pwd)

%:
	dh $@

override_dh_auto_build:
	cargo build --release
