## parrot-updater 2.0.4

=== debian/changelog ===
parrot-updater (2.0.4) echo; urgency=medium

  * check for updates every 3 days

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 09 Feb 2026 02:14:20 +0100
